/* xl - DESKTOP STYLES */
/*HEADER */
/* colore di sfondo  */
.header-lower {
  background-color: rgba(255, 255, 255, 0.4);
}
/* Header fisso che appare quando scrolli */
.sticky-header .logo img {
  max-height: 80px;
}
.logo a img {
  max-width: 80px;
}
/* FINE HEADER  */
/* INIZIO FOOTER */
.widget-content .logo a img {
  max-width: 300px;
}
/* FINE FOOTER */
/* HOMEPAGE */
/* SEZIONE SLIDER */
h1 {
  font-size: 80px !important;
}
.slick-list {
  max-height: 750px;
}
.slick-list h2 {
  font-size: 0.5em;
}
.slick-list .inner-box .content-box {
  max-width: 500px;
}
.play-now {
  display: none !important;
}
/* FINE SEZIONE SLIDER */
/* Sezione I NOSTRI SERVIZI */
.image img {
  height: 300px !important;
}
.image-box-two .img .overlay-anim {
  display: none !important;
}
body > div.page-wrapper h2 {
  margin: top 30px;
  position: relative;
  font-size: var(--sec-title-font-size);
  color: var(--sec-title-color);
  font-family: var(--sec-title-font-family);
  font-weight: var(--sec-title-font-weight);
  text-transform: uppercase;
  margin-bottom: 0;
  letter-spacing: -1px;
}
.benifet-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 195px;
  height: 100%;
  background-color: #eef0f6;
}
.benifet-section {
  background-color: #eef0f6;
}
/* ICONA CHE GIRA QUANDO CARICA LA PAGINA  */
.preloader:after {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
  height: 51px;
  width: 51px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-animation: fa-spin 10s infinite linear;
  animation: fa-spin 10s infinite linear;
  background-image: url(/wp-content/uploads/2026/02/ipazia.png);
  content: "";
}
/* FINE ICONA CHE GIRA QUANDO CARICA LA PAGINA  */
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  .image img {
    height: auto !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1295-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F1295-scss-mobile-l.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACGA%3BAAAA%3BAAAA%3BADHA%3BACMA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BADXF%3BAAAA%3BACwBE%3BAAAA%3BAAAA%3BADxBF%3BAAAA%3BAAAA%3BACkCA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADhDA%3BAAAA%3BACuDC%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAKH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAD1FA%3BACoGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADpGA%3BAAAA%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAAA%22%7D */